﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33801.468
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "delivery-api", "delivery-api\delivery-api.csproj", "{B8874FCA-2697-49C9-8D36-EC5A61666718}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DAL", "DAL\DAL.csproj", "{3A2A7650-CA52-48D6-8EF9-30AD86C3C8DC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BLL", "BLL\BLL.csproj", "{626E1587-42DC-473C-829A-F192DD8AC411}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MSTest", "MSTest\MSTest.csproj", "{344FD18E-198C-4EFE-A59A-0142123B57A5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B8874FCA-2697-49C9-8D36-EC5A61666718}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8874FCA-2697-49C9-8D36-EC5A61666718}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8874FCA-2697-49C9-8D36-EC5A61666718}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8874FCA-2697-49C9-8D36-EC5A61666718}.Release|Any CPU.Build.0 = Release|Any CPU
		{3A2A7650-CA52-48D6-8EF9-30AD86C3C8DC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3A2A7650-CA52-48D6-8EF9-30AD86C3C8DC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3A2A7650-CA52-48D6-8EF9-30AD86C3C8DC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3A2A7650-CA52-48D6-8EF9-30AD86C3C8DC}.Release|Any CPU.Build.0 = Release|Any CPU
		{626E1587-42DC-473C-829A-F192DD8AC411}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{626E1587-42DC-473C-829A-F192DD8AC411}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{626E1587-42DC-473C-829A-F192DD8AC411}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{626E1587-42DC-473C-829A-F192DD8AC411}.Release|Any CPU.Build.0 = Release|Any CPU
		{344FD18E-198C-4EFE-A59A-0142123B57A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{344FD18E-198C-4EFE-A59A-0142123B57A5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{344FD18E-198C-4EFE-A59A-0142123B57A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{344FD18E-198C-4EFE-A59A-0142123B57A5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BEAD8848-D00B-4696-9933-0049A317482D}
	EndGlobalSection
EndGlobal
